.kushen, .index {
    float: left;
    width: 999px;
    display: inline;
}

.bg1E2424 {
    background-color: #1E2424;
}

.bordertop {
    border-top: solid 1px #CCCCCC;
}

.k_t {
    float: left;
    width: 997px;
    margin-top: 10px;
    height: 59px;
    border: 1px dashed #CCCCCC;
    display: inline;
}

.k_t2 {
    float: left;
    width: 947px;
    margin-top: 10px;
    padding: 25px;
    border: 1px dashed #CCCCCC;
    display: inline;
    text-align: center;
}

.k_t img {
    border: none;
    margin: 0px;
    padding: 0px;
    float: left;
}

.k_twork {
    float: right;
    width: 420px;
    margin-top: 20px;
    display: inline;
}

.k1 {
    margin-top: 10px;
    height: 690px;
    background-image: url(/image/20130720/kushen/k_bg1.jpg);
    background-position: left top;
    background-repeat: no-repeat;
}

.k2 {
    margin-top: 10px;
    height: 690px;
    background-image: url(/image/20130720/kushen/k_bg2.jpg);
    background-position: left top;
    background-repeat: no-repeat;
}

.k3 {
    margin-top: 10px;
    height: 690px;
    background-image: url(/image/20130720/kushen/k_bg3.jpg);
    background-position: left top;
    background-repeat: no-repeat;
}

.k4 {
    margin-top: 10px;
    height: 690px;
    background-image: url(/image/20130720/kushen/k_bg4.jpg);
    background-position: left top;
    background-repeat: no-repeat;
}

.k5 {
    margin-top: 10px;
    height: 740px;
    background-image: url(/image/20130720/kushen/k_bg5.jpg);
    background-position: left top;
    background-repeat: no-repeat;
}

.k6 {
    margin-top: 10px;
    height: 690px;
    background-image: url(/image/20130720/kushen/k_bg6.jpg);
    background-position: left top;
    background-repeat: no-repeat;
}

.kshow_1 {
    float: left;
    margin-top: 348px;
    margin-left: 290px;
    width: 700px;
    height: 335px;
    overflow: hidden;
    display: inline;
}

.kshow_2 {
    float: left;
    margin-top: 348px;
    margin-left: 5px;
    width: 700px;
    height: 335px;
    overflow: hidden;
    display: inline;
}

.demo {
    width: 700px;
    margin-left: 0px;
    margin-bottom: 6px;
    clear: both;
    position: relative;
    z-index: 10;
}

.demo .bx_wrap {
    width: 700px;
    float: left;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

.demo .bx_wrap ul {
    width: 900px;
    float: left;
    height: 335px;
    display: inline;
}

.demo .bx_wrap ul li {
    text-align: left;
    float: left;
    list-style: none;
    width: 222px;
    margin-right: 0px;
    display: inline;
}

.demo .bx_wrap ul li a:hover {
    text-decoration: none;
    color: #f30
}

.demo .bx_wrap a.prev {
    width: 16px;
    height: 36px;
    outline-style: none;
    outline-width: 0;
    position: absolute;
    z-index: 99999;
    top: 159px;
    left: 4px;
    text-indent: -9999px;
    background-image: url(/image/20130720/kushen/iactleft.png) !important;
    background-repeat: no-repeat;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/image/20130720/kushen/iactleft.png');
    _background-image: none;

}

.demo .bx_wrap a.next {
    width: 16px;
    height: 36px;
    outline-style: none;
    outline-width: 0;
    position: absolute;
    z-index: 99;
    top: 159px;
    left: 675px;
    text-indent: -9999px;
    background-image: url(/image/20130720/kushen/iactright.png) !important;
    background-repeat: no-repeat;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/image/20130720/kushen/iactright.png');
    _background-image: none;
}

.bx_container {
    float: left;
    width: 644px;
    margin-left: 25px;
    display: inline;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

.wt {
    background-image: url(/image/20130720/kushen/kushen_wt.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    height: 500px;
    overflow: hidden;
}

.wt_row {
    float: left;
    width: 999px;
    margin-top: 120px;
    color: #666666;
    line-height: 20px;
    text-align: left;
    display: inline;
}

.wt_row2 {
    float: left;
    width: 999px;
    margin-top: 145px;
    color: #666666;
    line-height: 20px;
    text-align: left;
    display: inline;
}

.wt_r1 {
    float: left;
    width: 285px;
    margin-left: 35px;
    display: inline;
    text-indent: 24px;
}

.wt_r2 {
    float: left;
    width: 285px;
    margin-left: 50px;
    display: inline;
    text-indent: 24px;
}

.wt_r3 {
    float: left;
    width: 285px;
    margin-left: 45px;
    display: inline;
    text-indent: 24px;
}

.kushen_our {
    float: left;
    width: 977px;
    border: 1px solid #F5F5F5;
    padding: 6px 10px;
    margin-top: 8px;
    display: inline;
    background-image: url(/image/20130720/kushen/kushen_ourbg.jpg);
    background-position: bottom;
    background-repeat: repeat-x;
    overflow: hidden;
}

.out_t {
    text-align: center;
    float: left;
    width: 977px;
    padding-bottom: 6px;
    display: inline;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #CCCCCC;
}

.our_body {
    float: left;
    width: 977px;
    margin-top: 20px;
    display: inline;
}

.n_liimg {
    float: left;
    width: 144px;
}

.n_litxt {
    float: left;
    width: 144px;
    margin-top: 5px;
    display: inline;
    text-align: center;
}

.our_body .demoo {
    width: 970px;
    margin-left: 0px;
    margin-bottom: 6px;
    clear: both;
    position: relative;
    z-index: 10;
}

.our_body .demoo .bx_wrap {
    width: 970px;
    float: left;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

.our_body .demoo .bx_wrap ul {
    width: 930px;
    float: left;
    height: 150px;
    display: inline;
}

.our_body .demoo .bx_wrap ul li {
    text-align: left;
    float: left;
    list-style: none;
    width: 174px;
    margin-right: 0px;
    display: inline;
}

.our_body .demoo .bx_wrap ul li a:hover {
    text-decoration: none;
    color: #f30
}

.our_body .demoo .bx_wrap a.prev {
    width: 16px;
    height: 36px;
    outline-style: none;
    outline-width: 0;
    position: absolute;
    z-index: 99999;
    top: 39px;
    left: 4px;
    text-indent: -9999px;
    background-image: url(/image/20130720/kushen/iactleft.png) !important;
    background-repeat: no-repeat;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/image/20130720/kushen/iactleft.png');
    _background-image: none;

}

.our_body .demoo .bx_wrap a.next {
    width: 16px;
    height: 36px;
    outline-style: none;
    outline-width: 0;
    position: absolute;
    z-index: 99;
    top: 39px;
    left: 955px;
    text-indent: -9999px;
    background-image: url(/image/20130720/kushen/iactright.png) !important;
    background-repeat: no-repeat;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/image/20130720/kushen/iactright.png');
    _background-image: none;
}

.cu_mcrli {
    float: left;
    width: 977px;
    display: inline;
}

.cu_mcrli ul {
    float: left;
    width: 960px;
    margin-left: 17px;
    display: inline;
}

.cu_mcrli li {
    float: left;
    width: 230px;
    height: 26px;
    padding-left: 10px;
    display: inline;
    list-style: none;
    background-image: url(/image/20130720/kushen/new_cus_ligolo.jpg);
    background-repeat: no-repeat;
    background-position: left 3px;
    white-space: nowrap;
    overflow: hidden;
    color: #666666;
    text-align: left;
    font-size: 12px;
}

.lx {
    float: left;
    width: 999px;
    margin-top: 8px;
    height: 233px;
    background-image: url(/image/20130720/kushen/kushen_lx.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    display: inline;
}

.lx_d {
    float: left;
    width: 310px;
    height: 190px;
    margin-top: 25px;
    margin-left: 683px;
    display: inline;
}

.lx_li {
    float: left;
    width: 310px;
    margin-top: 8px;
    display: inline;
}

.lx_li span {
    float: left;
    margin-top: 5px;
    color: #333333;
    display: inline;
}

.lx_star {
    font-family: "Times New Roman", Times, serif;
    font-size: 12px;
    color: #FF0000;
    float: left;
    margin-top: 4px;
    margin-left: 4px;
    display: inline;
}

.lx_input {
    float: left;
    margin-left: 5px;
    display: inline;
}

.lx_input input {
    margin: 0px;
    padding: 0px;
    width: 185px;
    border: #909AA4 solid 1px;
    height: 21px;
    line-height: 21px;
}

.lx_input textarea {
    margin: 0px;
    padding: 0px;
    height: 60px;
    width: 238px;
}

.lx_a {
    float: left;
    width: 170px;
    margin-left: 117px;
    display: inline;
}

.lx_li a {
    width: 70px;
    height: 21px;
    padding: 2px 0 0 0;
    line-height: 21px;
    margin: 0 0 0 9px;
    text-align: center;
    color: #000000;
    text-decoration: none;
    border: 1px solid #CCCCCC;
    background-color: #E8E8E8;
    float: left;
    display: inline;
}

.lx_li a:hover {
    width: 70px;
    height: 21px;
    padding: 2px 0 0 0;
    line-height: 21px;
    margin: 0 0 0 9px;
    text-align: center;
    color: #000000;
    text-decoration: none;
    border: 1px solid #CCCCCC;
    background-color: #fff;
    float: left;
    display: inline;
}

.lx_a input {
    margin-left: 8px;
    width: 72px;
    height: 25px;
    border: 0px;
}

.lx_a .okSave1 {
    background-image: url(/image/20130720/kushen/tj1.jpg);
    background-repeat: no-repeat;
}

.lx_a .okSave2 {
    background-image: url(/image/20130720/kushen/tj2.jpg);
    background-repeat: no-repeat;
}

.lx_a .resback1 {
    background-image: url(/image/20130720/kushen/cz1.jpg);
    background-repeat: no-repeat;
}

.lx_a .resback2 {
    background-image: url(/image/20130720/kushen/cz2.jpg);
    background-repeat: no-repeat;
}
